IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISAG1' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KISAG1 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISAG2' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KISAG2 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISAG3' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KISAG3 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISAG3' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KISAG3 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISAG4' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KISAG4 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISAG5' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KISAG5 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISAG6' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KISAG6 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISAG7' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KISAG7 [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKN1' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKN1 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKN2' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKN2 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKN3' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKN3 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKN3' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKN3 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKN4' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKN4 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKN5' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKN5 [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKN6' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKN6 [bit] NOT NULL DEFAULT ((0))

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKNDIGER' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKNDIGER NVARCHAR(50)  NULL 

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KSSONNOT' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KSSONNOT NVARCHAR(150)  NULL 

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKTIP' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKTIP INT  NULL 

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKS1' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKS1 INT  NULL 

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKS2' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKS2 INT  NULL 

GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKS3' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKS3 INT  NULL 

GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKS4' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKS4 INT  NULL 

GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKS5' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKS5 INT  NULL 

GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKS6' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKS6 INT  NULL 

GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKSDIGER' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKSDIGER NVARCHAR(50)  NULL 

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KKABIL' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KKABIL INT  NULL 

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISDRID' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD KISDRID INT  NULL 
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SONDRID' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD SONDRID INT  NULL 


--SELECT * FROM HYATISKISITLAMA